<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'hr', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blog'] = 'URL bloga';
$string['brandColour'] = 'Boja brenda';
$string['brandColour_desc'] = 'Glavna boja brenda';
$string['branddanger'] = 'Brend opasnost';
$string['branddanger_desc'] = 'Boja brenda za upozorenja i panele, itd';
$string['brandinfo'] = 'Informacija o brendu';
$string['brandinfo_desc'] = 'Boja brenda za informacije i panele, itd';
$string['brandprimary'] = 'Brend primarna';
$string['brandprimary_desc'] = 'Glavna boja brenda';
$string['brandsuccess'] = 'Brend uspjeh';
$string['brandsuccess_desc'] = 'Boja brenda za potvrdu o uspjesnom dovršenju, panele i gumbe, itd.';
$string['brandwarning'] = 'Brend upozorenje';
$string['brandwarning_desc'] = 'Boja brenda za upozorenja i panele, itd.';
$string['catsicon'] = 'Ikona kategorije';
$string['colours_headingsub'] = 'Postavke boje';
$string['colours_settings'] = 'Boje';
$string['configtitle'] = 'Fordson';
$string['coursemanage'] = 'Postavke e-kolegija';
$string['coursemanagementbutton'] = 'Upravljanje e-kolegijem';
$string['currentinparentheses'] = '(trenutačno)';
$string['dashactivityoverview'] = 'PREGLED AKTIVNOSTI';
$string['displaybottom'] = 'Prikaži na dnu stranice';
$string['displaytop'] = 'Prikaži na vrhu stranice';
$string['editoff'] = 'Isključi uređivanje';
$string['editon'] = 'Uključi uređivanje';
$string['facebook'] = 'Facebook poveznica';
$string['flickr'] = 'Flickr poveznica';
$string['footnote'] = 'Fusnota';
$string['generalsettings'] = 'Opće postavke';
$string['googleplus'] = 'Google+ URL';
$string['headerdefaultimage'] = 'Zadana slika zaglavlja';
$string['headerimagepadding'] = 'Visina slike u zaglavlju';
$string['headerlogo'] = 'Logo u zaglavlju';
$string['iconnavheading'] = 'Naslovnica navigacija';
$string['instagram'] = 'Instagram URL';
$string['linkedin'] = 'LinkedIn URL';
$string['marketing1'] = 'Lokacija za marketing jedan';
$string['marketing2'] = 'Lokacija za marketing dva';
$string['marketing3'] = 'Lokacija za marketing tri';
$string['marketing4'] = 'Lokacija za marketing četiri';
$string['marketing5'] = 'Lokacija za marketing pet';
$string['marketing6'] = 'Lokacija za marketing šest';
$string['marketingbuttontext'] = 'Tekst poveznice';
$string['marketingbuttonurl'] = 'URL poveznice';
$string['marketingcontent'] = 'Sadržaj';
$string['marketingicon'] = 'Ikona poveznice';
$string['marketingimage'] = 'Slika';
$string['marketingurltarget'] = 'Adresa poveznice';
$string['marketingurltargetnew'] = 'Nova stranica';
$string['marketingurltargetself'] = 'Trenutačna stranica';
$string['menusettings'] = 'Postavke izbornika';
$string['mycourses'] = 'Moji e-kolegiji';
$string['mycoursetitle'] = 'Terminologija';
$string['mymodules'] = 'Moji moduli';
$string['myunits'] = 'Moje jedinice';
$string['navicon'] = 'Ikona';
$string['navicon1'] = 'Ikona naslovnice jedan';
$string['navicon2'] = 'Ikona naslovnice dva';
$string['navicon3'] = 'Ikona naslovnice tri';
$string['navicon4'] = 'Ikona naslovnice four';
$string['navicon5'] = 'Ikona naslovnice pet';
$string['navicon6'] = 'Ikona naslovnice šest';
$string['navicon7'] = 'Ikona naslovnice sedam';
$string['navicon8'] = 'Ikona naslovnice osam';
$string['naviconbutton1textdefault'] = 'Moja naslovnica';
$string['naviconbutton2textdefault'] = 'Kalendar';
$string['naviconbutton3textdefault'] = 'Značke';
$string['naviconbutton4textdefault'] = 'Svi e-kolegiji';
$string['naviconbuttoncreatetextdefault'] = 'Stvori e-kolegij';
$string['naviconbuttontext'] = 'Tekst poveznice';
$string['naviconbuttontextdesc'] = 'Tekst koji se pojavljuje ispod ikone.';
$string['naviconbuttonurl'] = 'URL poveznice';
$string['pinterest'] = 'Pinterest URL';
$string['pluginname'] = 'Fordson';
$string['qbank'] = 'Baz apitanja';
$string['rawscss'] = 'Sirovi SCSS';
$string['region-side-pre'] = 'Desno';
$string['siteadminquicklink'] = 'Administracija sustava';
$string['skype'] = 'Skype račun';
$string['sociallinkicon'] = 'Ikona poveznice';
$string['socialnetworks'] = 'Društvene mreže';
$string['thiscourse'] = 'Ovaj e-kolegij';
$string['tumblr'] = 'Tumblr URL';
$string['twitter'] = 'Twitter poveznica';
$string['userlinks'] = 'Korisničke poveznice';
$string['vimeo'] = 'Vimeo URL';
$string['vk'] = 'VKontakte URL';
$string['website'] = 'URL web-lokacije';
$string['youtube'] = 'YouTube URL';
