<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'hr', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Pristup';
$string['advancedsettings'] = 'Napredno';
$string['brandcolor'] = 'Boja brenda';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(trenutačno)';
$string['facebook'] = 'Facebook poveznica';
$string['footersettings'] = 'Podnožje';
$string['frontpagesettings'] = 'Naslovnica';
$string['generalsettings'] = 'Opće';
$string['headerimg'] = 'Slika zaglavlja';
$string['linkedin'] = 'Linkedin URL';
$string['logo'] = 'Logotip';
$string['mail'] = 'E-pošta';
$string['marketing1url'] = 'Marketing1 URL';
$string['marketing1urldesc'] = 'Unesite Marketing1 URL';
$string['marketing2url'] = 'Marketing2 URL';
$string['marketing2urldesc'] = 'Unesite Marketing2 URL';
$string['marketing3url'] = 'Marketing3 URL';
$string['marketing3urldesc'] = 'Unesite Marketing3 URL';
$string['marketing4url'] = 'Marketing4 URL';
$string['marketing4urldesc'] = 'Unesite Marketing4 URL';
$string['mobile'] = 'Mobitel';
$string['next_section'] = 'Sljedeća sekcija';
$string['platform_access'] = 'Pristup platformi';
$string['pluginname'] = 'Moove';
$string['prev_section'] = 'Prethodna sekcija';
$string['rawscss'] = 'Sirovi SCSS';
$string['readmore'] = 'Pročitajte još';
$string['region-side-pre'] = 'Desno';
$string['totalcourses'] = 'Ukupno e-kolegija';
$string['twitter'] = 'Twitter poveznica';
$string['website'] = 'URL web-lokacije';
