<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'hr', version '3.2'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Dodaj izvještaj';
$string['anyone'] = 'Svi';
$string['availablemarks'] = 'Dostupne ocjene';
$string['average'] = 'Prosjek';
$string['blockname'] = 'Prilagođeni izvještaji';
$string['calcs'] = 'Izračuni';
$string['categories'] = 'Kategorije';
$string['categoryfield'] = 'Polje za kategoriju';
$string['cellalign'] = 'Poravnanje polja';
$string['cellsize'] = 'Veličina polja';
$string['column'] = 'Stupac';
$string['columns'] = 'Stupci';
$string['comp_columns'] = 'Stupci';
$string['comp_conditions'] = 'Uvjeti';
$string['comp_filters'] = 'Filtri';
$string['comp_ordering'] = 'Redoslijed';
$string['comp_permissions'] = 'Dozvole';
$string['comp_template'] = 'Predložak';
$string['conditionexpr'] = 'Uvjet';
$string['conditionexpr_conditions'] = 'Uvjet';
$string['conditions'] = 'Uvjeti';
$string['configurable_reports:manageownreports'] = 'Upravljanje vlastitim izvještajima';
$string['configurable_reports:managereports'] = 'Upravljanje izvještajima';
$string['coursecategory'] = 'E-kolegij u kategoriji';
$string['coursefield'] = 'Polje e-kolegija';
$string['courses'] = 'E-kolegiji';
$string['coursestats'] = 'Statistika e-kolegija';
$string['cron'] = 'Automatski svaki dan';
$string['crrepository'] = 'Repozitorij izvještaja';
$string['currentuser'] = 'Trenutačni korisnik';
$string['custom'] = 'Prilagođeno';
$string['customsql'] = 'Prilagođeni SQL';
$string['datatables_next'] = 'Sljedeći';
$string['date'] = 'Datum';
$string['dbhost'] = 'Poslužitelj baze podataka';
$string['dbuser'] = 'Korisničko ime za bazu podataka';
$string['decimals'] = 'Broj decimala';
$string['direction'] = 'Smjer';
$string['disabled'] = 'Onemogućeno';
$string['download'] = 'Preuzimanje';
$string['email_message'] = 'Poruka';
$string['email_send'] = 'Pošalji';
$string['email_subject'] = 'Naslov';
$string['enabled'] = 'Omogućeno';
$string['enrolledstudents'] = 'Upisani studenti';
$string['export_csv'] = 'Izvezi u CSV obliku';
$string['export_json'] = 'Izvezi u JSON obliku';
$string['export_ods'] = 'Izvezi u ODS obliku';
$string['export_xls'] = 'Izvezi u XLS obliku';
$string['exportoptions'] = 'Opcije izvoza';
$string['field'] = 'Polje';
$string['filter'] = 'Filtar';
$string['filter_all'] = 'Sve';
$string['filter_apply'] = 'Primijeni';
$string['filtercourses'] = 'E-kolegiji';
$string['filterrole'] = 'uloga';
$string['filters'] = 'Filtri';
$string['filtersemester'] = 'Semestar (hebrejski)';
$string['filtersemester_list'] = 'סמסטר א,סמסטר ב,סמסטר ג,סמינריון';
$string['filtersemester_summary'] = 'מאפשר סינון לפני סמסטרים (בעברית, למשל: סמסטר א,סמסטר ב)';
$string['filterusers'] = 'Korisnik sustava';
$string['filteryearhebrew'] = 'Godina (hebrejski)';
$string['filteryearhebrew_list'] = 'תשע,תשעא,תשעב,תשעג,תשעד,תשעה';
$string['filteryearnumeric'] = 'Godina (numerički)';
$string['filteryears'] = 'Godina (numerički)';
$string['footer'] = 'Podnožje';
$string['global'] = 'Globalni izvještaj';
$string['header'] = 'Zaglavlje';
$string['height'] = 'Visina';
$string['importreport'] = 'Uvoz izvještaja';
$string['label_field'] = 'Polje oznake';
$string['managereports'] = 'Upravljanje izvještajima';
$string['max'] = 'Maksimum';
$string['min'] = 'Minimum';
$string['module'] = 'Modul';
$string['newreport'] = 'Novi izvještaj';
$string['noconditionsyet'] = 'Još nema uvjeta';
$string['nofiltersyet'] = 'Nema filtara';
$string['nofilteryet'] = 'Nema filtara';
$string['operator'] = 'Operator';
$string['pagination'] = 'Paginacija';
$string['parentcategory'] = 'Nadređena kategorija';
$string['percent'] = 'Postotak';
$string['permissions'] = 'Ovlasti';
$string['pieareaname'] = 'Naziv';
$string['pieareavalue'] = 'Vrijednost';
$string['pluginname'] = 'Prilagođeni izvještaji';
$string['printreport'] = 'Ispis izvještaja';
$string['privacy:metadata:block_configurable_reports:name'] = 'Naziv izvještaja';
$string['privacy:metadata:block_configurable_reports:type'] = 'Vrsta izvještaja';
$string['querysql'] = 'SQL upit';
$string['remotequerysql'] = 'SQL upit';
$string['report'] = 'Izvještaj';
$string['reports'] = 'Izvještaji';
$string['reporttable'] = 'Tablica izvještaja';
$string['role'] = 'Uloga';
$string['searchtext'] = 'Pretraži tekst';
$string['stat'] = 'Statistika';
$string['student'] = 'Student';
$string['sum'] = 'Zbroj';
$string['tablealign'] = 'Poravnanje tablice';
$string['tablewidth'] = 'Širina tablice';
$string['template'] = 'Predložak';
$string['timeinterval'] = 'Vremenski interval';
$string['timeline'] = 'Vremenska crta';
$string['type'] = 'Vrsta izvještaja';
$string['typeofreport'] = 'Vrsta izvještaja';
$string['userstats'] = 'Statistika korisnika';
$string['value'] = 'Vrijednost';
$string['width'] = 'Širina';
$string['xaxis'] = 'X os';
$string['yaxis'] = 'Y os';
$string['yearhebrew'] = 'Godina (hebrejski)';
$string['yearnumeric'] = 'Godina (numerički)';
$string['years'] = 'Godina (numerički)';
