<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'hr', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj kontakt';
$string['ago'] = 'prije {$a}';
$string['allusers'] = 'Sve poruke svih korisnika';
$string['backupmessageshelp'] = 'Ako je omogućeno, poruke biti obuhvaćene u automatski napravljene backup datoteke SJEDIŠTA';
$string['blockcontact'] = 'Blokiraj kontakt';
$string['blocknoncontacts'] = 'Blokiraj nepoznate korisnike';
$string['canceledit'] = 'Odustani od uređivanja poruka';
$string['contactblocked'] = 'Kontakt blokiran';
$string['contacts'] = 'Kontakti';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Zadani output poruke';
$string['defaults'] = 'Zadano';
$string['deleteallmessages'] = 'Izbriši sve poruke';
$string['deleteselectedmessages'] = 'Izbriši odabrane poruke';
$string['disableall'] = 'Onemogući obavijesti';
$string['disabled'] = 'Slanje poruka nije omogućeno na ovom sustavu';
$string['disallowed'] = 'Nije dopušteno';
$string['discussion'] = 'Diskusija';
$string['editmessages'] = 'Uredi poruke';
$string['emailtagline'] = 'Ovo je kopija poruke koja vam je poslana sa sjedišta "{$a->sitename}". Posjetite {$a->url} kako biste odgovorili.';
$string['emptysearchstring'] = 'Potrebno je upisati pojam za pretragu';
$string['enabled'] = 'Omogućeno';
$string['errorcallingprocessor'] = 'Pogreška pri pozivu definiranog procesora';
$string['errortranslatingdefault'] = 'Pogreška pri prevođenju zadane postavke koju nudi dodatak, umjesto toga koriste se zadane postavke sustava.';
$string['eventmessagecontactadded'] = 'Kontakt dodan';
$string['eventmessagecontactblocked'] = 'Kontakt blokiran';
$string['eventmessagecontactremoved'] = 'Kontakt uklonjen';
$string['eventmessagecontactunblocked'] = 'Kontakt odblokiran';
$string['eventmessagedeleted'] = 'Poruka je izbrisana';
$string['eventmessagesent'] = 'Poruka poslana';
$string['eventmessageviewed'] = 'Poruka pregledana';
$string['forced'] = 'Zaključano';
$string['formorethan'] = 'Više od';
$string['guestnoeditmessage'] = 'Korisnik gost ne može uređivati opcije za razmjenu poruka';
$string['guestnoeditmessageother'] = 'Korisnik gost ne može uređivati druge opcije korisnika za razmjenu poruka';
$string['hidemessagewindow'] = 'Skri prozor s porukom';
$string['hidenotificationwindow'] = 'Skrij prozor s obavijesti';
$string['keywords'] = 'Ključne riječi';
$string['loggedin'] = 'Online';
$string['loggedin_help'] = 'Konfigurirajte način na koji želite primati obavijesti kada ste prijavljeni na sustav';
$string['loggedindescription'] = 'Kada sam online';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Konfigurirajte način na koji želite primati obavijesti kada niste prijavljeni na sustav';
$string['loggedoffdescription'] = 'Kada nisam online';
$string['managemessageoutputs'] = 'Uredi izlaze/načine slanja poruka';
$string['message'] = 'Poruka';
$string['messagehistory'] = 'Povijest razgovora';
$string['messageoutputs'] = 'Output poruka';
$string['messagepreferences'] = 'Postavke za poruke';
$string['messages'] = 'Poruke';
$string['messagingdisabled'] = 'Na poslužitelju nije omogućeno slanje poruka. Umjesto toga bit će poslana poruka e-pošte.';
$string['newmessage'] = 'Nova poruka';
$string['newmessagesearch'] = 'Odaberite ili pronađite osobu kojoj želite poslati poruku.';
$string['newonlymsg'] = 'Prikaži samo nove poruke';
$string['newsearch'] = 'Novo pretraživanje';
$string['nocontacts'] = 'Nema kontakta';
$string['noframesjs'] = 'Koristite pristupačnije - jednostavnije - sučelje';
$string['nomessages'] = 'Nema poruka';
$string['nomessagesfound'] = 'Nema poruka';
$string['noncontacts'] = 'Nisu kontakti';
$string['nonotifications'] = 'Nemate obavijesti';
$string['noreply'] = 'Nemojte odgovarati na ovu poruku';
$string['nosearchresults'] = 'Nema rezultata pretraživanja';
$string['notificationimage'] = 'Slika obavijesti';
$string['notificationpreferences'] = 'Postavke za obavijesti';
$string['notifications'] = 'Obavijesti';
$string['notificationwindow'] = 'Prozor s obavijestima';
$string['off'] = 'Isklj.';
$string['offline'] = 'Offline';
$string['on'] = 'Uklj.';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Samo u mojim e-kolegijima';
$string['outputdisabled'] = 'Output onemogućen';
$string['outputdoesnotexist'] = 'Output poruke ne postoji';
$string['outputenabled'] = 'Output omogućen';
$string['outputnotavailable'] = 'Nije dostupno';
$string['outputnotconfigured'] = 'Nije podešeno';
$string['page-message-x'] = 'Bilo koje stranice s porukama';
$string['pagerefreshes'] = 'Ova stranica osvježava se automatski svakih {$a} sekundi';
$string['permitted'] = 'Dopušteno';
$string['processorsettings'] = 'Postavke sustava za obradu';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Ukloni kontakt';
$string['removecoursefilter'] = 'Ukloni filtar za e-kolegij {$a}';
$string['requiresconfiguration'] = 'Zahtijeva podešavanje';
$string['savemysettings'] = 'Pohrani moje postavke';
$string['search'] = 'Pretraživanje';
$string['searchcombined'] = 'Pretraži korisnike i poruke';
$string['searchforuser'] = 'Traži korisnika';
$string['searchforuserorcourse'] = 'Pronađi korisnika ili e-kolegij';
$string['searchmessages'] = 'Traži u porukama';
$string['seeall'] = 'Prikaži sve';
$string['selectmessagestodelete'] = 'Odaberite poruke za brisanje';
$string['selectnotificationtoview'] = 'Odaberite s popisa obavijesti sa strane kako biste vidjeli više detalja';
$string['send'] = 'Šalji';
$string['sendingvia'] = 'Slanje "{$a->provider}" putem "{$a->processor}"';
$string['sendingviawhen'] = 'Slanje "{$a->provider}" putem "{$a->processor}" kada je {$a->state}';
$string['sendmessage'] = 'Pošalji poruku';
$string['sendmessageto'] = 'Pošalji poruku korisniku: {$a}';
$string['sendmessagetopopup'] = 'Pošalji poruku korisniku: {$a} - novi prozor';
$string['settings'] = 'Postavke';
$string['settingssaved'] = 'Postavke su pohranjene';
$string['showmessagewindownonew'] = 'Prikaži prozor s porukama bez novih poruka';
$string['showmessagewindowwithcount'] = 'Prikaži prozor s porukama s ovoliko novih poruka: {$a}';
$string['shownotificationwindownonew'] = 'Prikaži prozor s obavijestima bez novih obavijesti';
$string['shownotificationwindowwithcount'] = 'Prikaži prozor s obavijestima s ovoliko novih obavijesti: {$a}';
$string['strftimedaydatetime'] = '	
%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Vrijeme (u minutama) od mog posljednjeg pojavljivanja online ';
$string['timesent'] = 'Vrijeme slanja';
$string['togglemessagemenu'] = 'Izbornik s porukama';
$string['togglenotificationmenu'] = 'Izbornik s porukama - uključi/isključi';
$string['touserdoesntexist'] = 'Ne možete poslati poruku korisniku ({$a}) - isti ne postoji';
$string['unblockcontact'] = 'Odblokiraj osobu (kontakt)';
$string['unreadnewmessage'] = 'Nova poruka od korisnika: {$a}';
$string['unreadnotification'] = 'Nepročitana obavijest: {$a}';
$string['userisblockingyou'] = 'Ovaj je korisnik blokirao primanje vaših poruka';
$string['userisblockingyounoncontact'] = '{$a} prima poruke isključivo od osoba na svom popisu kontakata, a vi trenutačno niste na tom popisu.';
$string['userssearchresults'] = 'Rezultati pretrage - broj pronađenih korisnika: {$a}';
$string['viewfullnotification'] = 'Vidi punu obavijest';
$string['viewinganotherusersmessagearea'] = 'Pregledavate prostor s porukama drugog korisnika';
$string['viewmessageswith'] = 'Prikaži poruke s {$a}';
$string['viewnotificationresource'] = 'Idi na: {$a}';
$string['viewunreadmessageswith'] = 'Prikaži nepročitane poruke s {$a}';
$string['writeamessage'] = 'Napišite poruku...';
$string['you'] = 'Vi:';
